/* 侧边栏开始 */
.section .sidebar{
    width: 315px;
    height: 60%;
    position: fixed;
    right:-270px;
    top: 27%;
    display: flex;
    justify-content: space-between;
    z-index: 9;
}
.section .sidebar .left{
    width: 42px;
    border-radius: 2px;
    cursor: pointer;
}
.renewal{
    width: 100%;
    height:200px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    color: #333;
}
.interval{
    width: 1192px;
    height: 55px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    border-bottom: 1px dashed #f1f1f1;
}
.interval .left{
    width: 75px;
    text-align: right;
    color: #333;
    font-size: 14px;
}
.section .sidebar .left .placed .untary{
    width: 100%;
    height: 210px;
    background: #00AFF0;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.section .sidebar .left .placed .untary .zhi{
    font-size:16px;
    color:#fff;
    margin-top:1px;
}
.section .sidebar .left .placed .untary .mount{
    width: 100%;
    color: #fff;
    font-size: 16px;
    text-align: center;
    margin-top: 8px
}
.section .sidebar .left .placed{
    width:100%;
    height:246px;
    border:1px solid #00AFF0;
}
.section .sidebar .left .placed .pick-icon{
    width:100%;
    height:35px;
    background:#fff;
    border-top:1px solid #00AFF0;
    display:flex;
    align-items:center;
    justify-content: center;
}
.section .sidebar .left .placed .pick-icon b{
    width: 21px;
    height: 19px;
    background-image: url(../../img/index/index-icon.png);
    background-position: -142px -406px;
    background-size: auto;
    background-repeat: no-repeat;
}
.section .sidebar .left .placed .untary span{
    width: 15px;
    height: 18px;
    display: inline-block;
    background-image: url(../../img/index/login/bkpers-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
    margin-top: 8px;
}
.section .sidebar .left .placed .untary p{
    color: #fff;
    font-size: 16px;
    text-align: center;
}
.section .sidebar .left .placed .untary p.p1{
    margin-top: 10px;
}
.f2{
    background-position: -172px -100px;
}
.section .sidebar .left .placed .untary p.p2{
    margin-top:2px;
}
.section .sidebar .right{
    width: 270px;
    height: 100%;
    border-top: 1px solid #e8e8e8;
    border-left: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
    background: #fff;
    display: flex;
    flex-direction: column;
}
.section .sidebar .right .top{
    width:250px;
    height:45px;
    border-bottom:1px dashed #ebebeb;
    margin:0 auto;
    line-height:45px;
}
.section .sidebar .right .top span{
    font-size:16px;
    color:#676767;
    padding-left:20px;
}
.section .sidebar .right .conts .box1{
    width:250px;
    height:auto;
    cursor: pointer;
}
.section .sidebar .right .conts .box1 .eges1{
    display:flex;
    height:33px;
    align-items: center;
    padding:0 10px;
}
.section .sidebar .right .conts .box1 .eges1 .left{
    width:100%;
    display:flex;
    align-items:center ;
}
.section .sidebar .right .conts .box1 .eges1 .left span{
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    border-radius: 50%;
    background: #00AFF0;
    color: #fff;
    font-size: 12px;
    display: inline-block;
}
.section .sidebar .right .conts .box1 .eges1 .left b{
    font-size:14px;
    color:#333;
    font-weight:400;
    width: 185px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left:5px;
}
.section .sidebar .right .conts .box1 .eges1 .error{
    width: 12px;
    height: 22px;
    display: inline-block;
    background-image: url(../../img/index/login/bkpers-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
    margin-top:5px;
    background-position: -156px -144px;
}
.section .sidebar .right .conts .box1 .eges1 .error:hover{
    background-position: -168px -144px;
}
.loadmor-div{
    width: 1200px;
    margin: 0 auto;
    height: 90px;
    display:flex;
    align-items: center;
    justify-content: center;
}
.el-loading-spinner .circular{
    width: 23px;
    height: 23px;
}
.loadmor-div .biue-load{
    position: relative;
    width:280px;
    height:45px;
}
.enclose{
    position: absolute;
    top: 32px;
    left: 56px;
    width: 45px;
    height: 30px;
}
.lucency{
    opacity:0.5;
}
.isflex{
    display:none;
}
/* .el-loading-spinner .path{
    stroke: #fff !important;
} */
.loadmor-div .biue-load .load-mrak{
    width:280px;
    height:45px;
}
.loadmor-div div .mores{
    width:280px;
    height:45px;
    background-color:#00AFF0;
    border-radius:3px;
    font-size: 16px;
}
.section .sidebar .right .looks{
    width: 250px;
    height: 60px;
    margin: 0 auto;
    border-top: 1px dashed #ebebeb;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.section .sidebar .right .looks span{
    color:#666;
    font-size:12px;
    margin-right:12px;
    cursor: pointer;
}
.section .sidebar .right .looks span:hover{
    color:#00AFF0;
}
.section .sidebar .right .conts{
    overflow-y: auto;
    background: #fff;
    flex: 1;
}
.section .sidebar .right .looks button{
    width: 160px;
    height: 38px;
    line-height: 38px;
    background: #00AFF0;
    color: #fff;
    border-radius: 3px;
    font-size: 14px;
    border: 0;
    cursor: pointer;
    border:1px solid #00AFF0;
}
.section .sidebar .right .conts .box1 .seles{
    height:40px;
    font-size: 12px;
    color: #666;
    margin-left: 35px;
    display: flex;
    background: #fff;
    padding: 4px 0;
}
.section .sidebar .right .conts .box1 .seles span{
    width: 15px;
    height: 15px;
    display: inline-block;
    background-image: url(../../img/index/index-icon.png);
    background-position: -127px -86px;
    background-size: auto;
    background-repeat: no-repeat;
    padding-right:2px;
}
.section .sidebar .right .conts .box1 .seles b{
    width: 189px;
    display: -webkit-box;
    height: 33px;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-weight: 400;
}
.section .sidebar .right .conts .box1:last-child{
    height: 80px;
   
}
.f1{
    background-position: -153px -99px;
}
.f2{
    background-position: -172px -100px;
}
/* 侧边栏结束 */

/* 头部开始 */

.header{
    border-radius: 3px;
    width:100%;
    height:60px;
    display:flex;
    justify-content:space-between;
    align-items: center;
    border-bottom:1px solid #00AFF0;
    background:#fff;
    box-shadow: 0 3px 3px 3px rgba(0,0,0,0.05);
}
.header .left{
    line-height:55px;
    display:flex;
    align-items: center;
    width:800px;
}
.header .line{
   margin-left:10px;
}
.header .line b{
    display: inline-block;
    width: 6px;
    height: 24px;
    background: #00AFF0;
    border-radius: 25px;
    position: relative;
    top: 6px;
}
.header .line span{
    padding-left: 7px;
    font-size: 16px;
    color: #333;
    font-weight: 560;
}
.header .left .provinces{
    margin-left: 30px;
}
.header .left .provinces b{
    font-weight: 400;
    font-size: 16px;
    color: #666;
}
.header .left .provinces span:nth-child(4){
    margin-left:5px;
}
.header .left .provinces span{
    font-size: 16px;
    color: #333;
    font-weight: 560;
    margin-left: -5px;
}
.header .left .provinces span:nth-child(3){
    margin-left:5px;
}
.header .right{
    display:flex;
    width:293px;
}
.header .right .batch{
    width: 170px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
.header .right .batch .span{
    color:#565656;
    font-size:15px; 
}
.header .right .batch .ben-lot{
    width:125px;
    height: 35px;
    border: 1px solid #e4e4e4;
    position: relative;
    line-height: 35px;
    cursor: pointer;
    border-radius: 3px;
}
.header .right .batch .ben-lot span{
    font-size:14px;
    color:#686868;
    position: relative;
    left: 13px;
}
.header .right .batch .ben-lot b{
    width: 11px;
    height: 10px;
    display: inline-block;
    background-image: url(../../img/index/login/bkpers-icon.png);
    background-position: -138px -123px;
    background-size: auto;
    background-repeat: no-repeat;
    position: absolute;
    right: 10px;
    top: 13px;
}
.header .right .batch .thickness{
    width: 125px;
    height: auto;
    background: #fff;
    border: 1px solid #cdcccc;
    position: absolute;
    left: 44px;
    top: 39px;
    cursor: pointer;
    z-index: 99;
    box-shadow: 0 0px 6px 0 rgba(0,0,0,.175);
    border-radius: 3px;
}
.header .right .batch .thickness p{
    width: 100%;
    height: 35px;
    line-height: 35px;
    border-bottom: 1px solid #cdcccc;
    color: #666;
    font-size: 14px;
    text-indent: 13px; 
}
.header .right .batch .thickness p:hover{
    color:#00AFF0;
}
.header .right .batch .thickness p:last-child{
    border-bottom:none;
}
.header .right .analyze{
    width:95px;
    height:35px;
    border:1px solid#e4e4e4;
    display:flex;
    justify-content:space-around;
    align-items: center;
    border-radius:3px;
    cursor: pointer;
    margin-left:10px;
    margin-right: 12px;
}
.header .right .analyze span{
    display:inline-block;
    width:14px;
    height:14px;
    background:#ff5245;
    border-radius:50%;
    line-height:14px;
    text-align: center;
    color:#fff;
    font-size:12px;
}
.header .right .analyze b{
    font-weight:400;
    font-size:14px;
    color:#ff5245;
}

/* 头部结束 */

/* 报考分析 */

.oneself{
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    background:rgba(0,0,0,0.5);
    display:flex;
    justify-content: center;
    align-items: center;
    z-index:9999;
}
.dial_close_add{animation:close_com 0.7s linear 1;-webkit-animation:close_com 0.7s linear 1;}
@-webkit-keyframes  close_com{
	0%{
		-webkit-transform:rotate(0);
	}
	100%{
		-webkit-transform:rotate(360deg);
	}
}
@keyframes  close_com{
	0%{
		transform:rotate(0);
	}
	100%{
		transform:rotate(360deg);
	}
}
@-webkit-keyframes open_com{
	0%{
		-webkit-transform:scale(1);
	}
	50%{
		-webkit-transform:scale(0.5);
	}
	100%{
		-webkit-transform:scale(1);
	}
}
@keyframes open_com{
	0%{
		transform:scale(1);
	}
	50%{
		transform:scale(0.5);
	}
	100%{
		transform:scale(1);
	}
}
.knows{
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 15px;
    width: 950px;
    margin: 0 auto;
}
.knows button{
    width:120px;
    background:#00AFF0;
}
.oneself .ones-box{
    width: 1015px;
    background: #fff;
    padding: 10px 0 20px 0;
    border-radius: 5px;
    /* height:80%; */
}
.oneself .ones-box .notice strong{
    width: 17px;
    height: 19px;
    display: inline-block;
    background-image: url(../../img/index/login/bkpers-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
    cursor: pointer;
    position: relative;
    left: 13px;
    top: 3px;
    background-position: -112px -256px;
}
.oneself .ones-box .notice strong:hover{
    background-position: -137px -256px;
}
.oneself .ones-box .notice{
    width:950px;
    height:50px;
    border-bottom:1px solid #dedede;
    line-height:50px;
    margin:0 auto;
    display:flex;
    justify-content: space-between;
}
.oneself .ones-box .notice b{
    display: inline-block;
    width: 6px;
    height: 24px;
    background: #00AFF0;
    border-radius: 25px;
    position: relative;
    top: 4px;
}
.bilization1{
    right:0 !important;
    transition:.3s linear;
}
.bilization2{
    transition:.3s linear;
}
.oneself .ones-box .notice span{
    padding-left: 12px;
    font-size: 22px;
    color: #333;
}
.oneself .ones-box .cont{
    width: 912px;
    margin: 0 auto;
    overflow-y: auto;
}
.oneself .ones-box .cont .tit{
    color:#00AFF0;
    font-size:14px;
    padding-top:10px;
}
.oneself .ones-box .cont p{
    color:#747474;
    font-size:14px;
    line-height:2;
    margin-top:10px;
}

/* 报考分析结束 */

.screening{
    width:100%;
    height:45px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 0;
}
.screening button{
    width: 220px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #00AFF0;
    border: 1px solid #00AFF0;
    color: #fff;
    font-size: 16px;
    border-radius: 3px;
}
/* 选中 不选中 */
.cwbd-ble1{
    color:#cd4283;
    border:1px solid #cd4283;
}
.cwbd-ble2{
    color:#ca995e;
    border:1px solid #ca995e;
}
.cwbd-ble3{
    color:#62a6d3;
    border:1px solid #62a6d3;
}
.cwbd-ble4{
    color:#90bf55;
    border:1px solid #90bf55;
}
.cwbd-ble5{
    color:#ff0000;
    border:1px solid #ff0000;
}
.cwbd-ble6{
    color:#0055aa;
    border:1px solid #0055aa;
}
.cwbd-c p{
      background:#cd4283;
      color:#fff;
}
.cwbd-w p{
      background:#ca995e;
      color:#fff;
}
.cwbd-b p{
      background:#62a6d3;
      color:#fff;
}
.cwbd-d p{
      background:#90bf55;
      color:#fff;
}
.cwbd-x p{
    background:#ff0000;
    color:#fff;
}
.cwbd-o p{
    background:#0055aa;
    color:#fff;
}
.cwbd-c .triangle{
      visibility:visible;
}

.cwbd-w .triangle{
      visibility:visible;
}

.cwbd-b .triangle{
      visibility:visible;
}

.cwbd-d .triangle{
      visibility:visible;
}
.cwbd-x .triangle{
    visibility:visible;
}
.cwbd-o .triangle{
    visibility:visible;
}

.triangle{
      width: 0;
      height: 0;
      border-left: 5px solid transparent;
      border-right: 5px solid transparent;
      border-bottom: 12px solid #969696;
      position: relative;
      top: 20px;
      left: 36px;
      visibility:hidden;
}
.available{
    width:100%;
    height:400px;
    display:flex;
    align-items: center;
    justify-content: center;
}
.available p{
    font-size:14px;
    text-align: center;
    color:#666;
    margin-top:7px;
}

.categories{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:9999;
    background:rgba(0,0,0,0.5);
    display:flex;
    align-items: center;
    justify-content:center;
    
}
.categories .center-600{
    width:1000px;
    height:600px;
    background:#fff;
    position: relative;
    border-radius: 5px;
    box-shadow: 0 6px 6px 0 rgba(0,0,0,.175);
}
.categories .center-600 .top{
    width:100%;
    height:50px;
    background:#f1f1f1;
    line-height:50px;
    position: relative;
    border-radius: 5px 5px 0 0;

}
.categories .center-600 .top span{
    color:#333;
    font-size: 16px;
    padding-left:15px;
}
.categories .center-600 .top b{
    width: 14px;
    height: 14px;
    display: inline-block;
    background-image: url(../../img/index/login/bkpers-icon.png);
    background-size: auto;
    background-repeat: no-repeat;
    position: absolute;
    right:20px;
    top:14px;
    cursor: pointer;
    background-position: -114px -259px;
}
.categories .center-600 .top b:hover{
    background-position: -139px -259px;
}
.categories .center-600 .bottom{
    width: 100%;
    height:480px;
    overflow: hidden;
    overflow-y: auto;
}
.categories .center-600 .bottom .box{
    width:960px;
    height:auto;
    margin:0 auto;
    display:flex;
}
.categories .center-600 .bottom .box .left{
    color:#000;
    font-size:16px;
    width:80px;
    text-align:center;
    height:50px;
    line-height:50px;
}
.categories .center-600 .bottom .box .right{
    display:flex;
    width:100%;
    flex-wrap: wrap;
}
.categories .center-600 .bottom .box .right .multi-select{
    width:240px;
    height:50px;
    line-height:50px;
    cursor: pointer;
}
.categories .center-600 .bottom .box .right .multi-select span{
    display:inline-block;
    width:15px;
    height:15px;
    border:1px solid #dedede;
    border-radius:2px;
    position: relative;
    top:3px;
}
.categories .center-600 .bottom .box .right .multi-select span b{
    font-weight: 400;
    width: 16px;
    height: 16px;
    display: inline-block;
    background-image: url(../../img/index/login/bkpers-icon.png);
    background-position: -9px -108px;
    background-size: auto;
    background-repeat: no-repeat;
    position: absolute;
    right: -1px;
    top: -2px;
}
.categories .center-600 .bottom .box .right .multi-select strong{
    font-weight:400;
    font-size:14px;
    color:#333;
    margin-left: 5px;
}
.categories .center-600 .submit{
    width: 980px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 65px;
    margin-top: 7px;
    position: absolute;
    bottom: 0;
    border-top: 1px solid #e8e8e8;
}
.categories .center-600 .submit .smine{
    width: 120px;
    background: #00AFF0 !important;
    font-size: 14px;
    cursor: pointer;
    color: #fff;
    border-radius: 3px;
}
.changes{
    background: #00AFF0;
    border: 1px solid #00AFF0 !important;
}

.nomore{
    width: 100%;
    height: 60px;
    text-align: center;
    line-height: 60px;
    color:#999;
}
/* 智能填报 选择开始 */

.levels,.category,.attribute,.nature,.designation,.bkcixu{
    width: 1175px;
    height: 55px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    border-bottom: 1px dashed #f1f1f1;
}
.genre{
    width: 1175px;
    height:auto;
    margin: 0 auto;
    display: flex;
    padding:10px 0;
    align-items: center;
    border-bottom: 1px dashed #f1f1f1;
}


.direction{
    width:1175px;
    margin:0 auto;
    border-bottom: 1px dashed #e5e5e5;
    display: flex;
    padding: 7px 0 20px 0;
}
.direction .left{
    width: 144px;
    height: 50px;
    position: relative;
    top: 11px;
}
.direction .right{
   flex:8;
}
.direction .left .title{
    width: 71px;
    font-size: 14px;
    color: #333;
    text-align: center;
    display:inline-block;
    font-weight:400;
}
.direction .left span{
    padding: 0 10px;
    height: 37px;
    display: inline-block;
    line-height: 37px;
    border-radius: 2px;
    color: #666;
    font-size: 14px;
    margin-left:4px;
    cursor: pointer;
}
.direction .left .active{
    background:#00AFF0;
    color:#fff;
}
.direction .right{
    display:flex;
    flex-wrap: wrap;
    margin-top: -4px;
    position: relative;
    left: -15px;
}
.direction .right .planning{
    width:229px;
    cursor: pointer;
    margin-left: 15px;
    margin-top: 15px;
    display: flex;
    align-items: center;
}
.buuts{
    background: #f2f2f2 !important;
    border: none !important;
    height: 37px;
    border-radius: 0 3px 3px 0;
}
.nitude{
    margin-left: 7px;
    background: none;
    border: 1px solid #fff;
    border-radius: 3px;
}
.direction .right .planning div{
    background: #f2f2f2;
    border-radius: 3px 0 0 3px;
    width: 180px;
    height: 37px;
    line-height: 37px;
}
.direction .right .planning div b{
    font-weight: 400;
    color: #666;
    font-size: 14px;
    margin-left: 10px;
}

.direction .right .planning div b span{
    display: none;
}

.direction .right .qicheck div{
    background: #00AFF0;
    border-radius: 3px 0 0 3px;
}

.direction .right .qicheck div b{
   color:#fff;
}

.direction .right .qicheck div b span{
    display: inline-block;
}

.recleaning{
    width: 1175px;
    margin: 0 auto;
    padding: 15px 0 8px 0;
    display: flex;
    border-bottom: 1px dashed #f1f1f1;
}
.category .left,.recleaning .left,.levels .left,.region .category .left,.attribute .left,.nature .left,.genre .left,.designation .left,.bkcixu .left{
    width: 75px;
    text-align: right;
    color: #333;
    font-size: 14px;
    /* font-weight: 600; */
}
.recleaning .right,.levels .right,.city .right,.category .right,.attribute .right,.nature .right,.genre .right,.bkcixu .right{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-left: -10px;
}
.recleaning .right p,.levels .right p,.category .right p,.attribute .right p,.nature .right p,.genre .right p,.bkcixu .right p{
    color: #666;
    font-size: 14px;
    cursor: pointer;
    text-align: center;
    line-height: 36px;
    margin-left: 15px;
}
.bkcixu .right p span,.recleaning p span,.levels .right p span,.city .right p span, .category .right p span,.attribute .right p span,.nature .right p span,.genre .right p span{
   padding: 4px 10px; 
}
.bkcixu .right p span:hover,.recleaning p span:hover,.levels .right p span:hover,.city .right p span:hover,.category .right p span:hover,.attribute .right p span:hover,.nature .right p span:hover,.genre .right p span:hover{
    background:#00AFF0;
    border-radius: 2px;
    color:#fff;
}
.school_search{
    border: 0;
    width: 200px;
    height: 35px;
    border: 1px solid #d1d1d1;
    text-indent: 15px;
    outline: none;
    border-radius: 3px;
}
.addition .right div span {
    color: #737373;
    position: relative;
    left: -4px;
}
.addition .right div b {
    position: absolute;
    right: 4px;
    top: -7px;
    font-size: 16px;
    color: #737373;
}
.addition .right div {
    background: #f7f7f7;
    font-size: 14px;
    line-height: 32px;
    padding: 2px 16px;
    border-radius: 2px;
    cursor: pointer;
    position: relative;
    height: 33px;
    margin-left: 15px;
}
.addition{
    padding: 6px 0px 20px;
    display: flex;
}
.addition .left{
    width: 75px;
}
.addition .right{
    display: flex;
    flex-wrap: wrap;
}
.addition .right div{
    margin-top: 12px;
}
.designation .right label b{
    width: 15px;
    height: 15px;
    display: inline-block;
    background-image: url(../../img/index/index-icon.png);
    background-position: -88px -8px;
    background-size: auto;
    background-repeat: no-repeat;
    position: absolute;
    top:2px;
    right: 20px;
}
.city{
    width: 1175px;
    height: 95px;
    display: flex;
    margin: 0 auto;
    border-bottom: 1px dashed #f1f1f1;
    padding: 20px 0 10px 0;
}
.city .left {
    width: 75px;
    text-align: right;
    color: #333;
    font-size: 14px;
    position: relative;
    top: 6px;
    /* font-weight: 560; */
}
.city .right p{
    color: #666;
    font-size: 14px;
    cursor: pointer;
    text-align: center;
    line-height: 36px;
    margin-left: 15px;
}
.active{
    background:#00AFF0;
    border-radius: 2px;
    color:#fff;
}

/* 结束 */
.streams{
    display:flex;
    /* margin-bottom: 15px; */
    margin-top: 5px;
}
.streams .str-left{
    width: 1082px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-left: -10px;
}

.streams .str-left div{
    padding: 4px 8px;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #dedede;
    color: #666;
    margin-left: 10px;
    margin-top: 12px;
	padding: 4px 8px;
	cursor: pointer;

}
.streams .str-right{
    margin-top:13px;
}
.continue{
    padding: 4px 8px;
    background: #fff;
    border-radius: 5px;
    margin-left: 10px;
    margin-top: 12px;
    cursor: pointer;
    border: 1px solid #dedede;
    color: #666;
}
.continue:hover{
    color:#00AFF0 !important;
    border:1px solid #00AFF0 !important;
}
/* 计划 */
.general{
    text-align: center;
}
.berof{
    font-size:16px;
    color:#333;
}
.general .berof b{
    font-weight:400;
    font-size:10px;
    color:#999;
}
.general .tuition,.plano{
    font-size:12px;
    color:#999;
}
.tuition{
    margin-top:4px;
}
.tuition span:nth-child(2){
    margin-left:3px;
}

/* 下拉 */
.pibk-ands{
    padding: 14px 0;
    margin: 0 auto;
    border-bottom: 1px dashed #f1f1f1;
    display: flex;
    background:#fff;
    position: relative;
}
.ground_grey {
    padding: 5px 0;
    background: #f2f2f2;
    border-radius: 3px;
    cursor: pointer;
    border: 1px solid #dedede;
}
.ground_grey:hover{
    background:#00AFF0 !important;
    color:#fff !important;
    border:1px solid #00AFF0 !important;
}
.majors-part{
    background: #fff;
    color: #00AFF0;
    font-size: 14px;
    width: 82px;
    border-radius: 3px;
    cursor: pointer;
    height: 35px;
    display: inline-block;
    margin-top:5px;
    line-height: 35px;
    font-weight: 400;
    text-align: center;
    border: 1px solid #00AFF0; 
}
.down-content{
    width:100%;
    display: none;
}
.titlep{
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.down-content .down-title{
    width:100%;
    height:30px;
    background:#f1efef;
    font-weight:560;
    display:flex;
    align-items: center;
}
.down-content .down-title .down-left{
    width:50px;
}
.down-content .down-title .down-right{
    width:1150px;
    display:flex;
}
.down-content .down-title .down-right span{
    color:#333;
    font-size:14px;
    text-align: center;
}
.down-content .down-title .down-right span:nth-child(1),.demonstrate-right .demon1{
    width:100px;
    text-align: center;
}
.down-content .down-title .down-right span:nth-child(2),.demonstrate-right .demon2{
    width:360px;
    text-align: center;
}
.demonstrate-right .demon2{
    font-size: 14px;
    line-height: 1.5;
    color: #1c2438;
    text-align: justify;
    font-weight: 500;
}
.down-content .down-title .down-right span:nth-child(3),.demonstrate-right .demon3{
    width:150px;
}
.down-content .down-title .down-right span:nth-child(4),
.down-content .down-title .down-right span:nth-child(5),
.down-content .down-title .down-right span:nth-child(6),
.down-content .down-title .down-right span:nth-child(7),
.down-content .down-title .down-right span:nth-child(8){
    width:85px;
}
.down-content .down-title .down-right span:nth-child(9),.demonstrate-right .demon5{
    width:153px;
}
.demonstrate-right .demon5{
    display: flex;
    justify-content: center;
    align-items: center;
}
.demonstrate-right .demon5 span{
    width: 82px;
    height: 35px;
    border: 1px solid #dedede;
    line-height: 35px;
    color: #666;
    cursor: pointer;
    text-align: center;
    border-radius: 3px;
}
.demonstrate-right .demon5 span:hover{
    background:#fff !important;
    color:#00AFF0 !important;
    border:1px solid #00AFF0 !important;
}
.demonstrate{
    background:#f9f9f9;
    width:100%;
    padding:14px 0;
    border-bottom: 1px dashed #e3e3e3;
    display:flex;
}
.demonstrate .demonstrate-left{
    width:50px;
}
.demonstrate .demonstrate-right{
    width:1150px;
    display:flex;
    align-items: center;
}
.demonstrate-right .demon4{
    width:424px;
}
.overyears{
    display: flex;
    padding: 10px 0;
    align-items: center;
}
.overyears span{
    flex:1;
    color:#666;
    font-size:12px;
    text-align: center;
}
.overyears span strong{
    display:block;
    font-weight:400;
}

/* 下拉结束 */


.reminder{
    display: flex;
    align-items: center;
    position: relative;
    justify-content: center;
    cursor: pointer;
}
.reminder b{
    width: 16px;
    height: 16px;
    line-height: 15px;
    background: #fac858;
    border-radius: 50%;
    font-weight: 400;
    font-size: 12px;
    text-align: center;
    position: relative;
    left: 7px;
}
.reminder .natantop{
    width:185px;
    height: auto;
    border: 1px solid #dedede;
    border-radius: 5px;
    position: absolute;
    top:50px;
    z-index: 9;
    background: #fff;
    display:none;
    padding: 10px 20px;
    box-shadow: 0 0 6px 0 rgba(0,0,0,.175);
}
.reminder .natantop div{
    color: #666;
    text-align: left;
    font-size: 14px;
    height: 20px;
    padding-top: 3px;
    line-height: 20px;
}
.reminder .natantop p{
    color: #666;
    text-align: left;
    font-size: 14px;
    line-height:2;
}
.reminder .natantop:before{
    content: " ";
    position: absolute;
    top: -9px;
    right: 64px;
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-bottom: 9px solid #dedede;
    border-right: 9px solid transparent;
}
.reminder .natantop:after {
    content: " ";
    position: absolute;
    top: -8px;
    right: 65px;
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-bottom: 8px solid #fff;
    border-right: 8px solid transparent;
}
.warn{
    background: #fff;
    width:95px;
    height: 38px;
    color: #666;
    border: 1px solid #eee;
    display:flex;
    align-items: center;
    position: relative;
    border-radius: 3px;
    cursor: pointer;
}
.warn b{
    width: 16px;
    height: 16px;
    line-height: 15px;
    background: #fac858;
    border-radius: 50%;
    font-weight: 400;
    color:#fff;
    font-size: 12px;
    margin-left:7px;
    text-align: center;
}
.warn span{
    margin-left:6px;
    color: #666;
    font-size:14px;
}
.warn span:hover{
    color:#00AFF0;
}